<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="GraphQL Test Widget - Test Page - Container 1">20c701c31b01001099c3da49cc4bcbac</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>anthony.rodenas</sys_created_by>
        <sys_created_on>2019-11-15 16:56:32</sys_created_on>
        <sys_id>20c701c31b01001099c3da49cc4bcbae</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="GraphQL Demo" source="x_314649_graphql">283641431b01001099c3da49cc4bcbf2</sys_package>
        <sys_policy/>
        <sys_scope display_value="GraphQL Demo">283641431b01001099c3da49cc4bcbf2</sys_scope>
        <sys_update_name>sp_row_20c701c31b01001099c3da49cc4bcbae</sys_update_name>
        <sys_updated_by>anthony.rodenas</sys_updated_by>
        <sys_updated_on>2019-11-15 16:56:32</sys_updated_on>
    </sp_row>
</record_update>
